This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 466889 - nss_ldap 253-12 causing shutdown segfaults and issues
nss_ldap 253-12 causing shutdown segfaults and issues
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: SysVinit (Show other bugs)
5.2
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Bill Nottingham
BaseOS QE
: ZStream
Depends On: 454675
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 07:29 EDT by RHEL Product and Program Management
Modified: 2014-03-16 23:16 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:44:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-10-14 07:29:12 EDT
This bug has been copied from bug #454675 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 RHEL Product and Program Management 2009-03-24 11:44:48 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.